# Usage

## Find timestamp for a quote

```bash
python3 skills/video-quote-finder/scripts/find_quote_timestamp.py \
  "https://youtu.be/YFjfBk8HI5o?si=DTT2nVt0HQ4dSIoV" \
  "I think vibe coding is a slur"
```

## Tips

- Start with exact quote text.
- If no match, use a distinctive 3-8 word fragment.
- Prefer phrase fragments unlikely to repeat frequently.
